
namespace LJLib.Jdt
{
    public class NullJdt : IJdt
    {
        private NullJdt() { }
        public void AcceptTotal(int total) { }
        public void Inc(int value) { }
        public void SetMsg(string value) { }
        public static readonly NullJdt Value = new NullJdt();
    }
}
